Subject: Ticket Assigned - esc 9563065535
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 09:25:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9563065535 fareeha javaid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fareeha javaid Bot:  Hi Fareeha Javaid ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528603266            01:10 PM, 11th Apr                   Mohammed                    Hi Fareeha, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:10 PM, 11th Apr                     fareeha javaid                    Hi Mohammed. I am looking for help to return my items . I had requested a return item on the App but it still says the Return is requested           01:11 PM, 11th Apr                     fareeha javaid                    It’s been quite few days I haven’t heard from it           01:11 PM, 11th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:14 PM, 11th Apr                   Mohammed                   Hi Fareeha, I'm not getting a response from you. Are we still connected?           01:17 PM, 11th Apr                     fareeha javaid                    9563065535.           01:17 PM, 11th Apr                     fareeha javaid                    Yes I’m here           01:17 PM, 11th Apr                     fareeha javaid                    Hello           01:19 PM, 11th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:22 PM, 11th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:22 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           01:24 PM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4159733